.page__title2{
    font-size: 16px;
    font-family: $playFont;
}
.btn__more{
    text-decoration: underline;
    margin-top: 20px;
    display: block;
}
.back__btn{
    font-size: 11px;
    &:hover{
        color: #000000;
    }
    .icon{
        display: inline-block;
        vertical-align: middle;
    }
    .arrow__icon{
        display: inline-block;
        vertical-align: middle;
        width: 6px;
        height: 8px;
        margin-right: 6px;
        transform: rotate(90deg);
    }
}